GMS agents will not start after upgrade, or move, to SLES12SP3

  • 7022510
  • 02-Jan-2018
  • 02-Jan-2018

Environment

GroupWise Mobility Service 2014 R2 Support Pack 2 Hot Patch 2

Situation

When a SLES11 server currently running GroupWise Mobility Service 14.2.2.2 is upgraded to SLES12SP3, or if GMS is moved to a SLES12SP3 server, the agents will not start.  A new install on a SLES12SP3 server returns dependency errors.

Resolution

With GMS 14.2.2.2, you have to start with SLES12SP2. Do the install, move or upgrade.  Once it is up and running, then do the upgrade to SLES12SP3

Feedback service temporarily unavailable. For content questions or problems, please contact Support.